### Method

# SpiceClientGLib Session get_channels

#### Declaration [src]

    GList*
    spice_session_get_channels (
      SpiceSession* session
    )

#### Description [src]

Get the list of current channels associated with this `session`.

#### Return value

Type: A list of `SpiceChannel*`

A `GList` of unowned `SpiceChannel` channels.

The caller of the method takes ownership of the returned data container, but not the data inside it.